<?php
/**
 * Displays featured image header
 *
 * @package Electronics Equipment
 */
?>

<?php
if ( ! empty( $args['use_default_image'] ) ) {
    $electronics_equipment_banner_image = get_template_directory_uri() . '/assets/img/banner-img.png';
} else {
    $electronics_equipment_banner_image = get_the_post_thumbnail_url();
    if ( empty( $electronics_equipment_banner_image ) ) {
        $electronics_equipment_banner_image = get_template_directory_uri() . '/assets/img/banner-img.png';
    }
}
?>
<div class="featured-header-image">
    <div class="inner-banner" style="background-image: url('<?php echo esc_url( $electronics_equipment_banner_image ); ?>');">
        <header class="entry-header centered">
            <h1 class="entry-title"><?php echo isset( $args['title'] ) ? esc_html( $args['title'] ) : get_the_title(); ?></h1>
        </header>
    </div>
</div>